/* CSS file */
#leaderboard-top {height:100px;}
#leaderboard-middle {height:100px}
#leaderboard-bottom{background-color:#fff;margin:0;padding:10px}
#blox-html-container {background-image:url(../../images/_site/wrapper-bg.jpg);background-position:0 0;background-color:#E5E5E5}
#blox-header{background:#fff url(../../images/_site/lblue2.jpg) repeat-x bottom center;height:210px}
#blox-footer {background:#fff url(../../images/_site/lblue.jpg) repeat-x bottom center;border-bottom:1px solid #fff}
#blox-header h1.vcard, #blox-header h2.vcard {background:transparent url(../../images/_site/newflagjanuary.gif) no-repeat left bottom;height:65px;width:655px;padding-left:0;left:10px;margin:0;position:absolute;margin-top:10px}
#blox-wrapper {background:url(../../images/_site/shadow.png) repeat-y top center;}
#blox-header h1.vcard a, #blox-header h2.vcard a {width:655px;height:65px;}
#user-form{
    width:100%;
    padding:0;
    overflow:hidden;
    font-family:arial,helvetica,sans-serif;margin:0 auto 0 0
    
    }
#user-form #blox-logo{background:#fff;width:100%}
#user-form #blox-logo h3{display:none}
    #user-form #blox-logo h1{
        background:transparent url(../../images/_site/logo.gif) no-repeat scroll left bottom;
        height:85px;
        margin:10px auto 10px 10px;
        width:560px;text-align:left;text-indent:-9000px;line-height:15px}


        #user-form #blox-logo h1 a{
            width:560px;
            height:95px;
            display:block;
            text-indent:-9999em;
            overflow:hidden;margin:0}
#user-form h1.heading {border:0;border-bottom:2px solid #477196;line-height:125%;font:bold 18px/100% arial,helvetica,sans-serif;padding:5px;margin:0;height:auto;width:100%}
.top-right-one {bottom:62px;right:90px}
#weather-sponsor img {right:10px;bottom:65px}
/*    NAVIGATION    */

#nav {background:#6B1111 url(../../images/_site/grad.jpg) repeat-x top left;border-left:0px solid #fff;border-right:0px solid #fff;width:960px}
ul.dropdown, ul.dropdown li {
    background-color:transparent;}
ul.dropdown {background:#fff url(../../images/_site/grad1.gif) repeat-x top left}
ul.dropdown li {padding-top:5px;padding-bottom:5px;border:0}
ul.dropdown li.active-horizontal {background-color:#F0F7FD;border-top-color:#B94747}

ul.dropdown, ul.dropdown li{background-color:transparent}


ul.dropdown a:link, ul.dropdown a:visited{color:#fff;}
ul.dropdown a:hover{color:#FFFDF0}
ul.dropdown li{padding:7px 7px 7px;}
ul.dropdown li.hover, ul.dropdown li:hover{}

ul.dropdown ul, ul.dropdown ul li{background-color:#f0f7fd}
ul.dropdown ul {border-bottom-color:#879AA1}
ul.dropdown ul a:link, ul.dropdown ul a:visited{color:#666}
#weather-bug a{}
ul.dropdown ul a:hover{color:#000}
ul.dropdown ul li.hover ul,ul.dropdown ul li:hover{background-color:#e2effb}
ul.dropdown .dir {background:none;padding-right:5px}
#weather-bug #temp a {}
#weather-bug #conditions a  {}
#blox-header-search {right:10px;text-align:left;width:230px;bottom:0}
#blox-header-search a{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#000;
    text-decoration:underline;}
    #blox-header-search a{color:#000;margin-left:50px;}
#blox-search-form{
    background:url(../../images/_site/search-bar.png) no-repeat scroll top;
    height:37px;
    margin-top:5px;
    overflow:hidden;
    padding:7px 0 0 5px;
    width:235px;}
    #blox-search-form input { 
        font-family: inherit; 
        border: 0px; 
        background: transparent;}
    #blox-search-form .search-bar { 
        width:105px; 
        float:left;}
    #blox-search-form .search-submit { 
        color: #000; 
        width: 48px;
        float: right;
        font-size: 12px;
        cursor: pointer;
        font-weight: bold; 
        margin-right: 6px;
        padding: 0;}
    #blox-search-form .search-submit:hover { 
        color: #fff;}
        #blox-header-search input.search-bar{
            margin:0px 2px;
            border:none;
            width:160px;
            padding-left:10px;}
#blox-footer .footer-section-block.end {width:360px;border:0}
#blox-footer .footer-section-block {border-color:#b0c1d2}
#blox-footer .footer-section-block a {color:#153453}
#index-section-title h1{line-height:110%}
#index-section-title #section-rss-link img{padding-bottom:5px}
.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a {color: #7f1a1e;}
.blox-title, .blox-sub-title {border-bottom:1px solid #7f1a1e}

div.tab {border:1px solid #ddd;border-top:0}
.tabset a.tab {border-bottom:0}
.blox-column .blox-list li,.ui-widget-content li,.blox-list li {padding-top:4px;padding-bottom:4px;border-top:1px solid #e6e6e6}
.blox-column .blox-list li a,.ui-widget-content a, .ui-widget-content a,.blox-list li a {color:#365673 !important;}
#extra-nav {width:345px;margin-bottom:0;position:absolute;bottom:95px}
#extra-left {font-size:11px;}
#extra-left a {color:#999}
#topbuttons {float:right;width:300px;position:absolute;right:0;bottom:75px}
#index-section-title {background-color:#A0201F}
.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a {color:#d10000}
#blox-footer .footer-section-block.start h4, #blox-footer .footer-section-block.end h4, #blox-footer .footer-section-block h4 {color:#153453;border-bottom:1px solid #b0c1d2;margin-bottom:4px}
#blox-footer p {color:#153453}
#other_papers {float:right;position:absolute;left:15px;bottom:8px}
#other_papers td {padding-right:1px;padding-bottom:0}
#other_papers a {background:#fff url(../../images/_site/blue.jpg) repeat-x left bottom;display:block;height:24px;padding-left: 6px;
  padding-right: 6px; text-decoration: none !important; font-size: 12px;}
#other_papers a:hover {background:#fff url(../../images/_site/reverse.jpg) repeat-x left bottom;}


#blox-left-sidebar {
  overflow: hidden;
}







.slideshow-mega-gallery .gallery {
margin-left:13px;
}


/* added for 500812: Links within pages going to strange places */
.local_news .blox-sub-title h4 {
display:none;
}
/* 507649 darin */
#blox-story-mugshot-container .mugshot img {
    float: right;
    margin-bottom: 10px;
    margin-right: 10px;
    width: 100px;
}

/* Added by Matt for Ticket #507544 */

#tncms-block-141847 .blox-headline a {
color: #153E7E;
text-decoration: none;
}

#tncms-block-470187 .blox-headline a {
color: #153E7E;
text-decoration: none;
}


#tncms-block-365673 .blox-headline a {
color: #153E7E;
text-decoration: none;
}

#tncms-block-434401 .blox-list a {
color: #153E7E;
text-decoration: none;
}

/* Nick 520858 */
#in-story {width:300px; margin-right:10px;}


#privacy {
float: left;
width: auto !important;
margin-right: 8px;
}
/*Matt #531201*/
.blox-recent-list li .avatar {float: none!important;padding: 1px;margin-right: 11px;border: 1px solid #788196;}

/* jmjh 531201 */
#blox-collection-articles div.blox-recent-block{ 
float:left; width:300px;
}

#blox-collection-articles .blox-recent-list li .avatar {float:none;}

/*#tntracking 542126*/
.business-object .sponsored {display: none;}

.privacypolicytext a{float: left;}